This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Update Version-Requirements to CPAN version 0.101022
authorChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Fri, 3 Feb 2012 15:41:03 +0000 (15:41 +0000)
committerChris 'BinGOs' Williams <chris@bingosnet.co.uk>
Fri, 3 Feb 2012 17:16:55 +0000 (17:16 +0000)
commite9e4ee6248c798dfc8aea40ae85f2fffcc37323a
tree73eb0144d66f525a58fcdcd3aec1967ca1fb8a18
parent41cf8e73c965e95b0378d5c6f8e81787f311b316
Update Version-Requirements to CPAN version 0.101022

  [DELTA]

  0.101022  2012-02-03 10:29:59 America/New_York
    DEPRECATED DEPRECATED DEPRECATED DEPRECATED

    Version::Requirements is still DEPRECATED

    deprecation is only warned-about if not doing core perl tests,
    to quiet them up for the sake of porters' sanity
Porting/Maintainers.pl
cpan/Version-Requirements/Changes
cpan/Version-Requirements/lib/Version/Requirements.pm
pod/perldelta.pod